{% load static %}
<!DOCTYPE html>
<html lang="en">
{% block content %}
    <head>
        <style>
            table {
              font-family: arial, sans-serif;
              border-collapse: collapse;
              width: 100%;
            }
            
            td, th {
              border: 1px solid #dddddd;
              text-align: left;
              padding: 8px;
            }
            
            tr:nth-child(even) {
              background-color: #dddddd;
            }
            </style>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Daftar RS</title>
    </head>
    <body style="text-align: center;">
        <h2>Daftar Faskes:</h2> 
        {% if data %}
            <table>
                <tr>
                    <th>Kode Faskes</th>
                    <th>Tipe</th>
                    <th>Nama Faskes</th>
                    <th>Action</th>
                </tr>
            {% for baris in data%}
                <tr>
                    <td>{{ baris.kode }}</td>
                    <td>{{ baris.tipe }}</td>
                    <td>{{ baris.nama }}</td>
                    <td>
                        <a href="{% url 'faskes:update_faskes' no=baris.kode %}">Update</a>
                        <a href="{% url 'faskes:delete_faskes' no=baris.kode %}">Delete</a>
                    </td>
                    {% csrf_token %}
                </tr>
            <br/>
            {% endfor %}
        </table>
    {% endif %}
    </body>
    {% endblock content %}
</html>